Support » Fixing WordPress » [Plugin: NextGEN Gallery] Browser compatibility

  • Resolved artdealermichael

    (@artdealermichael)


    Hi Alex and thanks for a great extension.

    I just upgraded my firefox browser to version 3.0.1 and noticed that my 3 netgen slide-shows in my cutline theme wordpress blog immediately stopped working (one in the header, two in the sidebar). Actually one of the galleries in the sidebar jumped, resized, to the header. Same result in the latest explorer and safari browser versions. Instead of showing the slide-shows there the alternative prompt to download flash, what doesn’t resolve the issue. I had worked on the layout within an earlier firefox version and it was all to my satisfaction. I notice that everything is still working perfectly in Firefox 2.0.0.16.

    As I’m particularily wary of problems when upgrading (with reason!) I’m still with an old WordPress version and would like to stick with that.

    Do you have an explication or a suggestion?

    Thanks
    Michael

Viewing 3 replies - 1 through 3 (of 3 total)
  • Yes, apparently it’s a scripting problem. I just reinstalled Firefox 2.0.0.16 and everything went back to order. Is your plug-in in need of an update? Or do I have to update my wordpress version? How to assure that the netgen slideshows work properly in the latest firefox/explorer/safari browsers?

    Michael

    All is OK. Original scripting error detected by Firefox 3…

    hI I UPDATE THIS week the wordpress and i have used a wp-remix theme, sudenly in some of my galleries there is msg that ( The Flash Player and a browser with Javascript support are needed..)

    but some others galleries load fine…
    also the widjet loads fine

    please if you can check & help me to fix this one!

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: NextGEN Gallery] Browser compatibility’ is closed to new replies.